<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Welding Services
 */
/**
* Hook - welding_services_action_doctype.
*
* @hooked welding_services_doctype -  10
*/
do_action( 'welding_services_action_doctype' );
?>
<head>
<?php
/**
* Hook - welding_services_action_head.
*
* @hooked welding_services_head -  10
*/
do_action( 'welding_services_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - welding_services_action_before.
*
* @hooked welding_services_page_start - 10
*/
do_action( 'welding_services_action_before' );

/**
*
* @hooked welding_services_header_start - 10
*/
do_action( 'welding_services_action_before_header' );

/**
*
*@hooked welding_services_site_branding - 10
*@hooked welding_services_header_end - 15 
*/
do_action('welding_services_action_header');

/**
*
* @hooked welding_services_content_start - 10
*/
do_action( 'welding_services_action_before_content' );

/**
 * Banner start
 * 
 * @hooked welding_services_banner_header - 10
*/
do_action( 'welding_services_banner_header' );  
